<?php
// Module Info

// The name of this module
define("_MI_MYLINKS_NAME","網站連結");

// A brief description of this module
define("_MI_MYLINKS_DESC","建立網站連結讓使用者瀏覽/評比網站.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MYLINKS_BNAME1","最佳連結");
define("_MI_MYLINKS_BNAME2","熱門連結");

// Sub menu titles
define("_MI_MYLINKS_SMNAME1","提供連結");
define("_MI_MYLINKS_SMNAME2","熱門連結");
define("_MI_MYLINKS_SMNAME3","優質連結");

// Names of admin menu items
define("_MI_MYLINKS_ADMENU1","基本設定");
define("_MI_MYLINKS_ADMENU2","新增/編輯 連結");
define("_MI_MYLINKS_ADMENU3","提供新的連結");
define("_MI_MYLINKS_ADMENU4","失聯網站回報");
define("_MI_MYLINKS_ADMENU5","確認回報連結");
?>
